
"use strict";

let Gaze = require('./Gaze.js');
let SoftBiometrics = require('./SoftBiometrics.js');
let LiveSpeech = require('./LiveSpeech.js');
let FacialLandmarks = require('./FacialLandmarks.js');
let Gesture = require('./Gesture.js');
let FacialActionUnits = require('./FacialActionUnits.js');
let IdsList = require('./IdsList.js');
let Group = require('./Group.js');
let BodyPosture = require('./BodyPosture.js');
let PointOfInterest2D = require('./PointOfInterest2D.js');
let AudioFeatures = require('./AudioFeatures.js');
let IdsMatch = require('./IdsMatch.js');
let Expression = require('./Expression.js');
let Skeleton2D = require('./Skeleton2D.js');

module.exports = {
  Gaze: Gaze,
  SoftBiometrics: SoftBiometrics,
  LiveSpeech: LiveSpeech,
  FacialLandmarks: FacialLandmarks,
  Gesture: Gesture,
  FacialActionUnits: FacialActionUnits,
  IdsList: IdsList,
  Group: Group,
  BodyPosture: BodyPosture,
  PointOfInterest2D: PointOfInterest2D,
  AudioFeatures: AudioFeatures,
  IdsMatch: IdsMatch,
  Expression: Expression,
  Skeleton2D: Skeleton2D,
};
